#!/bin/sh

export DATABASE_CONNECTION="postgresql://${DBUSERNAME}:${DBPASSWORD}@${DBHOST}/${POSTGRESQL_DB_NAME}"
echo "postgresql://${DBUSERNAME}:***@${DBHOST}/${POSTGRESQL_DB_NAME}"

/bin/pwd
cd /app
echo "##################### STARTING DB MIGRATION #####################"
npx prisma migrate deploy
echo "##################### DB MIGRATION COMPLETED #####################"